.notification-button {
    &.button-menu-list {
        height: 100% !important;
        padding-inline-end: 32px !important;
        background-position: right 8px center !important;
        background-size: 14px !important;
    }
}
